-- 基础信息
base_info = {
	group_id = 133303440
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 440002, npc_id = 12795, pos = { x = -1642.428, y = 262.741, z = 3882.653 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 23 }
}

-- 装置
gadgets = {
	{ config_id = 440001, gadget_id = 71700401, pos = { x = -1642.465, y = 261.454, z = 3882.763 }, rot = { x = 0.000, y = 189.547, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 440001 },
		regions = { },
		triggers = { },
		npcs = { 440002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
